Bug 100515 - Other programs can't detect aspell
Summary: Other programs can't detect aspell
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: aspell   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-23 00:45 UTC by Jonathan Smith
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-07 22:27:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Smith 2003-07-23 00:45:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718
Mozilla Firebird/0.6

Description of problem:
Other programs that use aspell, such as gtkspell, can't detect it. They complain
of a lack of aspell.h, pspell.h, and libpspell.so.4. This is fixable by
installing from source, but it is very annoying and shouldn't be a problem.

Version-Release number of selected component (if applicable):
0.50.3-15

How reproducible:
Always

Steps to Reproduce:
1. Try installing gtkspell (gtkspell.sf.net) either from source or by rpm
2.
3.
    

Actual Results:  Complained of missing *.so and *.h files

Expected Results:  Installed successfully

Additional info:

Comment 1 Jonathan Smith 2003-07-23 00:47:30 UTC
Additionally, something that thoroughly confuses me is Severn comes with Gaim
0.64, which requires gtkspell, but and rpm -q doesn't show it as installed, and
when you try to upgrade Gaim to 0.66 it says that it is not installed.

Comment 2 Eido Inoue 2003-08-07 22:27:41 UTC
upgrades aren't supported from rawhide. the next non-beta release will allow
upgrading from a prev (supported) red hat version to the current


Note You need to log in before you can comment on or make changes to this bug.